/* -----------------------------------------------
bepress IR local stylesheet.
Author:   Paul Ryan
Version:  September 2017
PLEASE SAVE THIS FILE LOCALLY!
----------------------------------------------- */

/* ---------------- Meta Elements ---------------- */

@import url('https://fonts.googleapis.com/css?family=Open+Sans:400,600,700');

	/* --- Meta styles and background --- */

html { background-color: #fff; }

body {
	font: 400 14px/1.5 'Open Sans', sans-serif;  /* should be medium except when fitting into a fixed container */
	background: #ffffff url(assets/md5images/e77af4dbd61ce5b611af247df83baf92.gif) no-repeat center top;
	background-size: 100% 167px;
}

#nebraska {
	background: url(assets/md5images/0b4bd4a477a4d9ef25186f76cd2dafb9.gif) no-repeat center bottom;
 	background-size: 100% 80px; }


/* ---------------- Header ---------------- */

#nebraska #header {
	position: relative;  /* needed for logo positioning */
  height: auto !important; /* !important overrides mbl styling */
}

#nebraska #banner_image {
	display: block; /* removes descender of inline element */
	width: 980px; /* not necessary if image is sized correctly */
	height: auto !important;  /* avoids warping improperly sized header image / SUP-19994 */
}

	/* --- Logo --- */

#nebraska #logo_image {
	position: absolute !important; /* !important overrides mbl styling */
	top: 0;
	right: 0;  /* change to "right:" for right aligned logo */
	width: 24.4897959183% !important;  /* 240 / 980 */
	height: auto !important; /* Important avoides DC assigning incorrect height to logo image */
}


/* ---------------- Navigation ---------------- */

#nebraska #navigation,
#nebraska #navigation #tabs {
	height: 45px;
	overflow: hidden; /* have seen issues with tabs extending below nav container */
}

#nebraska #navigation #tabs,
#nebraska #navigation #tabs ul,
#nebraska #navigation #tabs ul li {
	padding: 0;
	margin: 0;
}

#nebraska #navigation #tabs a {
	font: 600 18px 'Open Sans', sans-serif;
	text-transform: uppercase;
	display: block;
	width: auto !important; /* fixes "my account" not fitting in container on page load */
	height: 45px;
	line-height: 45px;
	color: #ffffff;
	transition: 0.3s ease-in-out;
	background-color: transparent;
	padding: 0 16px; /* with arial bold, this fits */
	margin: 0;
	border: 0;
	float: right;
}

#nebraska #navigation #tabs a:hover,
#nebraska #navigation #tabs a:active,
#nebraska #navigation #tabs a:focus {
	color: #ffffff;
	text-decoration: underline;
}


/* ---------------- Sidebar ---------------- */

#nebraska #sidebar h2 {
	font: 700 15px 'Open Sans', sans-serif;
	color: #000000;
	background: transparent;
	padding: 0;
	margin: 0;
	border: none;
}

#nebraska #sidebar a {
	font: normal 13px 'Open Sans', sans-serif;
	color: #b30b27;
	text-decoration: none;
}

#nebraska #sidebar a:hover,
#nebraska #sidebar a:active,
#nebraska #sidebar a:focus {
	color: #000000;
	text-decoration: underline;
}

#nebraska #sidebar #sidebar-search label {
	font: normal 13px 'Open Sans', sans-serif;
	color: #000000;
}

#nebraska #sidebar #sidebar-search {
	margin-top: 8px;
	padding-left: 15px;
}

#nebraska #sidebar #sidebar-search span.border { background: transparent; }

.searchbutton { cursor: pointer; } /* best practice, should move to ir-layout.css */

ul#side-author { display: none; }

/* ---------------- Main Content ---------------- */

#nebraska #content {
	min-height: 600px;
	padding-top: 16px; }

	/* --- Breadcrumbs --- */

#nebraska #main.text div.crumbs a:link,
#nebraska #main.text div.crumbs a:visited {
	text-decoration: none;
	color: #b30b27;
}

#nebraska #main.text div.crumbs a:hover,
#nebraska #main.text div.crumbs a:active,
#nebraska #main.text div.crumbs a:focus {
	text-decoration: underline;
	color: #000000;
}

#nebraska > #homepage-intro { margin: 15px 0; }

#nebraska > #cover-browse { margin-bottom: 20px; }

 /* adds space under full-width main-content image */
#nebraska #home-page-banner { margin-bottom: 16px; }


	/* --- Headers --- */

#nebraska h2 {
	font: 400 21px 'Open Sans', sans-serif;
}

h3 {
	margin: 0;
	text-decoration: underline; }

#nebraska #dcn-home #cover-browse a {
	font: 600 16px/2.5 'Open Sans', sans-serif;
	text-decoration: underline;
}

#nebraska #dcn-home #cover-browse a:hover,
#nebraska #dcn-home #cover-browse a:focus,
#nebraska #dcn-home #cover-browse a:active {
	text-decoration: underline;
}
	/* --- Links --- */

#nebraska #main.text a:link,
#nebraska #main.text a:visited {
	color: #b30b27; /* declared for #network-icon text */
}

#nebraska #main.text a:hover,
#nebraska #main.text a:active,
#nebraska #main.text a:focus {
	color: #000000;
	text-decoration: underline;
}

	/* PotD / Top DL widgets */

#nebraska #dcn-home .box.aag h2,
#nebraska #dcn-home .box.potd h2 {
	width: 267px;
	margin: 0;
	font: 400 16px 'Open Sans', sans-serif;
	border-bottom: 1px solid #d3d3d3;
}

#nebraska #main.text .box a:link,
#nebraska #main.text .box a:visited {
	font: bold 13px 'Open Sans', sans-serif;
	text-decoration: none;
	border-bottom: 1px solid #d3d3d3;
	background: none;
}

#nebraska #main.text .box a:hover,
#nebraska #main.text .box a:active,
#nebraska #main.text .box a:focus {
	text-decoration: underline;
}

	/* article-level text // default values 12px/13px */

#alpha .element p, #custom-fields .element p { font-size: 14px; }

#alpha .element h4, #custom-fields .element h4 { font-size: 15px; }


/* ---------------- Footer ---------------- */

#nebraska #footer { background: url(assets/md5images/e3cfbc83980e88311f40b96b2960be73.png) no-repeat left top; }

#nebraska #footer,
#nebraska #bepress a {
	height: 80px;
	background-color: #d00d2c; }

#nebraska #footer p,
#nebraska #footer p a {
	font: 400 12px/2 'Open Sans', sans-serif;
	color: #b30b27;
	text-decoration: none;
}

#footer p:first-of-type { padding-top: 30px }

#nebraska #footer p a:hover,
#nebraska #footer p a:active,
#nebraska #footer p a:focus {
	text-decoration: underline; }

/* ---------------- Miscellaneous fixes ---------------- */

	/* author corner */

#nebraska .hidden	{ display: none; }

	/* site-level columns */

#nebraska #dcn-home > #cover-browse {
	display: block;
	margin-bottom: 20px;
}

#nebraska #main.text .col-1 {  /* #main.text needed for weight to override ir-layout.css #dcn-home > * rules */
	display: inline-block;
	vertical-align: text-top; /* aligns cols in cover_text h3 */
	width: 47.5%;
	padding: 0 2% 0 0;
	margin: 0 !important; /* !important overrieds !important in ir-adapt.css */
	float: none;
 	white-space: nowrap;
}

#nebraska #main.text .col-2 {
	float: none;
	width: 100%;
	padding: 0 1%;
}

	/* school logos */

.school-logo {
	display: inline-block;
 	vertical-align: middle !important; /* !important overrides ir-adapt.css */
}

.portal-school { display: block; }

	/* homepage slideshow */

#nebraska #dcn-home .newCarousel .news-slider .text-content  {
	width: 245px;
	padding-left: 0; 
  height: 270px;}
	
#nebraska #dcn-home .newCarousel .news-slider .text-content h2 {
	font-size: 15px;
	font-weight: bold; }
#nebraska #dcn-home .newCarousel .news-slider .image-content img {
	width: 400px;
	height: auto;
	padding-left: 260px;

/* ---------------- Mobile ---------------- */

.mbl #nebraska #main.text .col-1 {
	width: 100%; }
